kali Linux

  • 蠕虫级漏洞BlueKeep(CVE-2019-0708) EXP被公布

    蠕虫级漏洞BlueKeep(CVE-2019-0708) EXP被公开预警公告

    2019年9月7日 0 32 0
  • 信息安全导航网站搭建完成–GD-sec

    苦于每次都想要找一个网站却发现还需要在搜其他网站相关内容时的苦恼吗?   现在我们创建好这样的网站!你只需要动动手可以查找你喜欢的网站类型与博客!  网站后续还会在添加新内容 、欢迎各位大佬们推荐网站!   导航网址:https://www.6r6.cc/GD-sec/

    2018年5月26日 0 45 0
  • Kali2018.2发行版

    这个Kali版本是第一个包含Linux 4.15内核的版本,它包括了x86和x64补丁,用于修复你懂得-世纪漏洞。它还包括对AMD gpu的更好的支持,以及对AMD安全加密虚拟化的支持,这允许对虚拟机内存进行加密,即使是虚拟机监控程序也无法访问它。 原文(This Kali release is the first to include the Linux 4.15 kernel, which includes the x86 and x64 fixes for the much-hyped Spectre and Meltdown vulnerabilities. It also includes much better support for AMD GPUs and support for AMD Secure Encrypted Virtualization, which allows for encrypting virtual machine memory such that even the hypervisor can’t access it.) Easier Metasploit Script Access(使得Metasploit脚本更加容易的使用) 如果你花大量的时间写exploit,你无疑是熟悉各种Metasploit脚本可用,如创 pattern_create, pattern_offset, nasm_shell。你也很可能意识到所有这些有用的脚本是藏在/usr/share/metasploit-framework /工具/开发/,这使得他们多一点难以利用。幸运的是,在metasploit框架4.16.34-0kali2中,您现在可以直接使用所有这些脚本,因为我们已经在路径中包含了所有这些脚本的链接,每个脚本都是由msf预先准备的。 原文(If you spend any significant amount of time writing exploits, you are undoubtedly familiar with the various Metasploit scripts that are…

    2018年5月7日 0 37 0